#mainnavnew,.navbar-toggle{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
#mainnavnew{position:fixed;z-index:9999;background-color:rgba(214,48,60);width:100%;height:100%;text-align:center;color:white;}
.nav-hide{display:none;}
#mainnavnew ul{float:left;width:100%;list-style:none; padding-top:100px; margin:0px;}
#mainnavnew ul li{list-style:none; line-height:60px;} 
#mainnavnew ul li ul{ padding-top:0px;  background-color:rgba(214,48,60);  height: 100%;}
#mainnavnew ul li ul li{line-height:30px;     border-bottom: solid 1px #f52f2f;}
#mainnavnew ul li ul li a{ font-size:24px; font-weight:normal; line-height: 40px;}

#mainnavnew ul li a{font-size:34px;color:inherit;font-weight:bolder;text-decoration:none; letter-spacing: 2px;}
.navbar-toggle{position:fixed;top:0px;right:20px;width:45px;height:45px;z-index:99999;cursor:pointer;}
.bar1,.bar2,.bar3{width:100%;height:5px;margin-bottom:5px;background-color:#1c1f72;transition:all 0.3s ease-in-out;}
.navbar-on .bar1,.navbar-on .bar2,.navbar-on .bar3{background-color:#000;}
.navbar-on .bar1{transform-origin:10% 40%;transform:rotate(45deg);}
.navbar-on .bar3{transform-origin:10% 40%;transform:rotate(-45deg);}
.navbar-on .bar2{background-color:transparent;}
.navbar-on .bar3{ margin-top: -3px !important;}
.moblhide{ display:none;} 
/*PTE Page Css*/
.pte_pricetable{ width:100% !important; display:none;}

/*new Tofel Page*/
.headingpte_calling{ font-size: 35px; color: #bc2126;} 

/*Tofel Page Css*/
.toefl_wrap_container{ width: 100%;padding: 0 5%; float: left;}
.toefl_wrap_container h1{ font-size: 44px;float: left;width: 100%;color: #000;font-weight: bold;border-bottom: solid 4px #000;text-align: center; margin:0px;}
.toefl_wrap_container h2{ font-size: 28px;float: left;width: 100%;color: #000;font-weight: bold;text-align: left; margin:0px; position: relative; padding-left: 77px;}
.toefl_wrap_container h2 .iconwraper{position:absolute; left:0px; top:0px; width:60px;}
.toefl_wrap_container h2 .wrapri2{ top:-20px;}
.toefl_wrap_container h2 .wrapri3{ top:49px;}


.toefl_wrap_container h2.QA{font-size: 25px !important;text-align: left !important;color: #000 !important;padding-left: 85px !important;padding-top: 80px !important;}
.toefl_wrap_container h3{ font-size: 25px;float: left;width: 100%;color: #000;font-weight: normal;text-align: left;padding: 30px 0;line-height: 36px; margin:0px;}


.toefl_wrap_container h3 span.bor_btm{ border-bottom:solid 1px #000; margin:0px;}
.toefl_wrap_container .padding_comman{ padding:35px 0px;}
.toefl_wrap_container h4{ font-size: 18px;float: left;width: 100%;color: #000;font-weight: normal;text-align: left;padding: 0px 0;line-height: 36px; margin:0px;}
.toefl_wrap_container h4.under_line_w{ font-size:22px;}
.toefl_wrap_container h4::before{ content:"";}
.toefl_wrap_container h4 span.writing-tasks{/*border-bottom:solid 1px #333332;*/ font-size:22px; font-weight:bold;}

.toefl_wrap_container .conten_wrap{float: left;width: 100%; padding: 20px 0px 0 0;}
.toefl_wrap_container .conten_wrap p{ font-size:18px; color: #000; line-height:27px; font-weight:normal;  margin:0px;}
.toefl_wrap_container .conten_wrap p.wra{ font-size:14px; line-height:20px; position:relative; padding-left: 15px;}
.toefl_wrap_container .conten_wrap p.wra:before{ content:"**"; position:absolute; left: 0px;}
.toefl_wrap_container .top_spacer{ padding-top:0px; padding-left:0px;}
.video_wrap_t{ width:100%; float:left;}
/*This code for Vimeo Responsieve */
.embed-container { position: relative;  padding-bottom: 56.25%;  height: 0;  overflow: hidden;  max-width: 100%;}
.toefl_wrap_container .top_spacing{ padding-top:0px;}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*This code for Vimeo Responsieve */

.toefl_wrap_container .tik_container{ float:left; width:100%; padding:20px 0px 0 0;}
.toefl_wrap_container .tik_container ul{ float:left; list-style:none; width:100%; padding:0px; margin:0px;}
.toefl_wrap_container .tik_container ul li{ position:relative; width:100%; padding-left:15px;}
.toefl_wrap_container .tik_container ul li i{ color:#157499;}
.toefl_wrap_container .tik_container ul li{ font-size:17px; font-weight:normal; line-height:35px; color:#000;}
.toefl_wrap_container .number_wrap_des{ float:left; width:100%; padding:20px; 0 0 0;}
.toefl_wrap_container .number_wrap_des ul{ float:left; width:100%; list-style:none; padding:0px; margin:0px;}
.toefl_wrap_container .number_wrap_des ul li{ float:left; position:relative; width:100%; font-size:16px; line-height:25px;color: #000; padding:20px 0px; color: #000; padding-left:82px;}
.toefl_wrap_container .number_wrap_des ul li .img_cre{position: absolute; top:0x !important; left:0px; width:58px;}

/*.toefl_wrap_container .number_wrap_des ul li::before {  content: "images/icon/numeric.png";color: #157499;position: absolute;left: 0px;font-size: 25px; font-weight: bold;}
.toefl_wrap_container .number_wrap_des ul li.se{}
.toefl_wrap_container .number_wrap_des ul li.se::before { content: "2";}
.toefl_wrap_container .number_wrap_des ul li.th{}
.toefl_wrap_container .number_wrap_des ul li.th::before { content: "3";}*/

.toefl_wrap_container .highliting_wrap_des{ float:left; width:100%; padding:20px; 0 0 0;}
.toefl_wrap_container .highliting_wrap_des ul{ float:left; width:100%; list-style:none;  padding:0px; margin:0px;}
.toefl_wrap_container .highliting_wrap_des ul li{float:left; position:relative; width:100%; font-size:16px; line-height:35px;color: #000; color: #000; padding: 0 0 0 21px;}
.toefl_wrap_container .highliting_wrap_des ul li i{ color:#157499; position: absolute;top: 9px;left: 0px;}
.toefl_wrap_container .button_wrap{ float:left; width:100%;padding-bottom: 35px;}
.toefl_wrap_container .button_wrap .row_btn{ width:70%; margin:0 auto; text-align:center; padding:35px 0px; /*border-bottom: solid 2px #595959;*/}
.toefl_wrap_container .button_wrap .row_btn a{ position:relative; background:#186698; padding:10px 20px; color:#fff; font-size:20px; display:block; width:221px; margin:0 auto;}
.toefl_wrap_container .button_wrap .row_btn a div.s{ position: absolute;left: -39px;top: 13px;width: 28px;}
.toefl_wrap_container .table_wrpa_t{float: left;width: 100%; padding: 20px 0px 0 0;}
.toefl_wrap_container .table_wrpa_t h2{ color: #fff;font-size: 25px;text-align: center;text-transform: uppercase;padding:0px; }


.toefl_wrap_container .first_th{ width:38%;border:none!important; font-size:17px; color:#192e58;}
.toefl_wrap_container .first_th_t{ width:22%;border:none!important; vertical-align:top; text-align:center; color:#fff; text-align:center; padding:8px 0px 0 0; border: 1px solid #ebebeb !important;}
.toefl_wrap_container .first_th_t span{ font-size:12px;}
.toefl_wrap_container .td_border{font-size: 15px;color: #192e58;font-weight: bold; border: 1px solid #ddd !important; padding:5px 8px;}
.toefl_wrap_container .td_border.left_brd{ border-left: 2px solid #ddd !important;}
.toefl_wrap_container .td_border i{font-size: 30px;}
.toefl_wrap_container .td_border .fa-times{ color:#af2628;}
.toefl_wrap_container th.bg1{ background:#192e58;}
.toefl_wrap_container th.bg2{ background:#074b7b;}
.toefl_wrap_container th.bg3{ background:#157499;}

.toefl_wrap_container td.bg1 { background:#192e58;}
.toefl_wrap_container td.bg2 { background:#074b7b;}
.toefl_wrap_container td.bg3 { background:#157499;}
.toefl_wrap_container .padding_bottom_only{ padding-bottom:20px;}

.toefl_wrap_container td.bg1 a{  font-size:25px; color:#fff; font-weight:bold; float: left;text-align: center;width: 100%;padding: 0px;}
.toefl_wrap_container td.bg2 a{  font-size:25px; color:#fff; font-weight:bold;float: left;text-align: center;width: 100%;padding: 0px;}
.toefl_wrap_container td.bg3 a{ font-size:25px; color:#fff; font-weight:bold;float: left;text-align: center;width: 100%;padding: 0px;}

.toefl_wrap_container .table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: #f5f6f7 !important;
}

.toefl_wrap_container .table-striped > tbody > tr.dsd{
    background-color: #fff !important;
}





.toefl_wrap_container .top_spacingwehe{ padding-top:20px;}

.button_panel{ float:left; width:100%;padding-top:84px; text-align:center;}
.button_panel h6{padding: 47px 0px 0px 0px;margin: 0px;font-size: 25px;color: #074b7b;border-bottom: aliceblue;font-weight: normal;}
.button_panel a {  font-size: 24px;color: #fff;background: #074b7b;padding: 14px 26px;}
.pnel_g{ float:left; width:100%; padding-top:40px;}
.pnel_g .panel-group .panel:last-child {    border-bottom: 1px solid #333332;}
.brown_color{ color:#5c1916;}
.blue_font_w{ color:#157499; font-size:20px; font-weight:bold;}
.green_font_w{ ont-size: 23px;color: green;}


/*Accordian*/
 .accordion {    width: 100%; }
.accordion .accordion-head { color: #A52A2A; font-size:20px; background-color: none;border-bottom: 1px solid #000; position: relative;padding: 13px 10px;cursor: pointer;  overflow: hidden; float:left; width:100%; font-weight:bold;} 
.accordion .accordion-head.open{background:#d6e3fd}
.accordion .accordion-head * {   cursor: pointer;}
.accordion .accordion-head {    float: left;}
.accordion .accordion-body {border-bottom: 1px solid #fff; padding: 10px; height: auto;display: none; float:left; width:100%; background: #d6e3fd;}
.accordion .accordion-body p{ font-size:17px; font-weight:normal; color:#000;}
.arrow {       border: 7px solid transparent;  border-top-color: #000; position:absolute; top:22px; right:15px;}
.accordion-head.open .arrow { border-bottom-color: #074b7b; border-top-color: transparent; top:22px;}
.span_red{ color:#bc2126;}
span.price{ font-size: 27px !important;padding-top: 0px;float: left;text-align: center;width: 100%;}
.attention_test_taker{ font-size:35px;}
.style_border_none{ border:none !important;}
.header_title_bg{ background:#192e58;}
.color_one{ color:#192e58;}
.color_two{color:#074b7b;}
.color_three{ color:#157499;}
.mobile_table{ display:none;}
.break_tag{ display:none;}
.mobile-inshwow{ display:none;}
.formb-contenthide{ display:block;}
/*Tofel Page Css*/
.newtfrle{padding: 0 1% !important;}



@media (max-width:768px){
	.formenumobile{display:none;}
div.ctct-form-embed div.ctct-form-defaults {padding-left:4px !important;  padding-right:4px!important;padding-top:4px!important;padding-bottom:4px!important;min-height: 365px;}

/*PTE Page Css*/

   .pte_pricetable{ display:block; padding:0px;}
   
   
   /*OET Course Page Css*/
.heading_short_package{ float:left; width:100%; display:block;}
.heading_short_package ul{ display:inline-block; text-align:center; width:100%; list-style:none; padding-top:24px; padding-left:0px !important;}
.heading_short_package ul li{ display:inline-block; text-align:center;}
.heading_short_package ul li{}
.heading_short_package ul li a{background: #0c3a5e;  border: 2px solid #0c3a5e; border-radius: 20px; padding: 5px 15px; color: white; font-weight: 600; cursor: pointer; font-size:22px;}
.heading_short_package ul li a.freepackactive{background: #ffffff; color: #0c3a5e;}
.heading_short_package ul li a.propackactive{background: #26b67c; color: #ffffff;border: 2px solid #26b67c;}
.heading_short_package ul li a.esspackactive{background: #ccc; color: #000;border: 2px solid #ccc;}
/*OET Course Page Css*/
.tabcontent.newtabcontent{ height:auto !important; border:none;} 
   .packagefixed{position: fixed;  left: 0px;  top: 54px; z-index: 9999; background:#fff;}
  .linethrough{    text-decoration: line-through;} 
  
   


}